Bug 962330 - whois-5.0.25 is available
whois-5.0.25 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: whois (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 04:41 EDT by Upstream Release Monitoring
Modified: 2014-05-17 20:05 EDT (History)
2 users (show)

See Also:
Fixed In Version: whois-5.0.25-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-17 20:05:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-13 04:41:19 EDT
Latest upstream release: 5.0.25
Current version in Fedora Rawhide: 5.0.24
URL: http://ftp.debian.org/debian/pool/main/w/whois/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-05-13 06:07:11 EDT
whois-5.0.25-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/whois-5.0.25-1.fc19
Comment 2 Fedora Update System 2013-05-13 06:07:36 EDT
whois-5.0.25-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/whois-5.0.25-1.fc18
Comment 3 Fedora Update System 2013-05-13 06:08:03 EDT
whois-5.0.25-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/whois-5.0.25-1.fc17
Comment 4 Fedora Update System 2013-05-21 21:26:49 EDT
whois-5.0.25-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-05-21 21:32:21 EDT
whois-5.0.25-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-07-17 09:04:12 EDT
whois-5.0.26-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/whois-5.0.26-1.fc19
Comment 7 Fedora Update System 2013-07-26 19:07:35 EDT
whois-5.0.26-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Filipe Rosset 2014-05-17 20:05:08 EDT
whois-5.1.2 already in rawhide

Note You need to log in before you can comment on or make changes to this bug.